{
    "dc_identifier": "nl.gm0222.2c.2022.642003-1",
    "dc_title": "Vergadering - Kinderraad - 2022-10-05 11:00:00+00:00 2022-10-05 - 1: Opening en kennismaking",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2022-10-05. Onderdeel: 1: Opening en kennismaking.",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/7808",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2022-10-05",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0222.2c.2022.642003-1",
    "dc_externalIdentifier": "642004",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-10-05",
    "foi_meetingNumber": "642003",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2022.642003-1.doc.1",
            "dc_title": "Kinderraad 2022.pdf",
            "foi_fileName": "Kinderraad 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7808/documents/41138"
        }
    ]
}